#
# $Id: Makefile,v 1.1.1.1 2002/10/12 11:37:47 hans Exp $
# Copyright (C) 2001 NaN Technologies B.V.

LIBNAME = fuzzics
DIR     = $(OCGDIR)/sumo

include nan_compile.mk

CCFLAGS += $(LEVEL_1_CPP_WARNINGS)

CPPFLAGS += -I../include -I$(NAN_MOTO)/include -I../../include

